.title{
	display: flex;
	align-items: center;
	margin-left: 5px;
}
.black{
	width: 5px;
	height: 20px;
	background-color: #000000;
	margin-right: 5px;
}
.title h4{
	font-weight: normal;
}
#list li{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
body,.mui-content{
	background-color: white;
}

.title1{
	margin-top: 200px;
}